Subject: Truequote Due Diligence
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Mar 2001 03:39:13 -0800 (PST)

Pursuant to Section 3(c) of the Truequote Price Posting Agreement, Truequote is required to "provide accurate matching ("mapping") through the ID interface".  I am working with product control and legal to conduct due diligence on the Truequote mapping as well as reviewing other aspects of the Truequote site that may create legally binding contracts.  Sign off by the legal group is a requirement for operating on third party transaction platforms and will be necessary prior to going live on Truequote.

In short the due diligence will focus on three primary areas:

Assuring that the product description language on the Truequote site accurately reflects Enron's products provisions
Physical testing to ensure that the mapping of products is accurate (ie when I select product A on Truequote I get product                       A on from Enron). 
Assuring Enron is comfortable with all legal ramifications which may arise as a result of language posted on the Truquote site.

Below are Mark Greenberg comments on the legal process for third party transaction sites

Bob -

Thanks for the information and access id's. 

As I indicated in my voice mail earlier today, the standard process is to run these deals through one central point and to ensure that a review of all descriptions and information related to each respective product to be traded is undertaken by a Legal Dept. member.   As you will note from the list of cc's, I have included legal dept. members involved in the physical power, physical gas and financial products areas.  These people will need to review the product definitions/descriptions - if any - on the Truequote site, as well as any other items associated with these products.  Accordingly, each of these individuals also needs a password/user id for due diligence purposes.

Each member of the legal and product control groups that are involved have an user id to Truequote and can begin the process.